/*     27364 : 타이틀 텍스트      */
.title__27364__ {font-size:0}
.title__27364__ p {
	display:inline-block;position:relative;margin:0;padding:0 10px 10px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__27364__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:0;border-top:1px dashed #273d7b;font-size:0}

@media all and (min-width:1024px){
	.title__27364__ p {font-size:28px}
}

/*     27365 : 셀 설정      */
.cell_option__27365__ {display:table; width:100%;}
.cell_option__27365__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__27365__ {}
}

@media (min-width:1024px){
	.col__27365__ {padding:20px 30px 30px 45px;}
}

/*     27366 : 장문 텍스트      */
.textarea__27366__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;  text-shadow: 1px 1px 2px #8e8e8e;
}

@media all and (min-width:1024px){
	.textarea__27366__ p {font-size:40px}
}

/*     27367 : 장문 텍스트      */
.textarea__27367__ p {
	display:block;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;  text-shadow: 1px 1px 2px #8e8e8e;
}

@media all and (min-width:1024px){
	.textarea__27367__ p {font-size:54px}
}

/*     27368 : 한줄 텍스트      */
.text__27368__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__27368__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__27368__ p {font-size:15px}
}

/*     27369 : 장문 텍스트      */
.textarea__27369__ p {
	display:block;margin:0;padding:0;
	font-size:12px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__27369__ p {font-size:15px}
}

/*     27370 : 이미지      */
.img__27370__ {max-width:100%}
.img__27370__ * {box-sizing:border-box}
.img__27370__ a {display:block;vertical-align:top}
.img__27370__ img {width:300px;vertical-align:top}

/*     49820 : 이미지      */
.img__49820__ {max-width:100%}
.img__49820__ * {box-sizing:border-box}
.img__49820__ a {display:block;vertical-align:top}
.img__49820__ img {width:450px;vertical-align:top}

/*     50359 : 한줄 텍스트      */
.text__50359__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__50359__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__50359__ p {font-size:15px}
}

/*     49816 : 타이틀 텍스트      */
.title__49816__ {font-size:0; }
.title__49816__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#585f90; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__49816__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__49816__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__49816__ p {font-size:24px;}
}

/*     49818 : HTML 편집기      */
.html__49818__ * {line-height:1.4em}

/*     49821 : 타이틀 텍스트      */
.title__49821__ {font-size:0; }
.title__49821__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#585f90; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__49821__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__49821__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__49821__ p {font-size:24px;}
}

/*     27373 : 장문 텍스트      */
.textarea__27373__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__27373__ p {font-size:15px}
}

/*     49824 : 타이틀 텍스트      */
.title__49824__ {font-size:0; }
.title__49824__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#585f90; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__49824__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__49824__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__49824__ p {font-size:24px;}
}

/*     27375 : 장문 텍스트      */
.textarea__27375__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__27375__ p {font-size:15px}
}

/*     49823 : 타이틀 텍스트      */
.title__49823__ {font-size:0; }
.title__49823__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#585f90; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__49823__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__49823__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__49823__ p {font-size:24px;}
}

/*     27377 : 장문 텍스트      */
.textarea__27377__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__27377__ p {font-size:15px}
}

/*     50733 : 이미지 (비율형)      */
.img_ratio__50733__ {max-width:100%;vertical-align:top}
.img_ratio__50733__ * {box-sizing:border-box}
.img_ratio__50733__ a {display:block;vertical-align:top}
.img_ratio__50733__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__50733__ img {width:auto}
}

